{
    "mpmApp": {
        "salesSource" : {
            "home": {
                "title": "Sales Sources",
                "createLabel": "Create a new Sales Source",
                "createOrEditLabel": "Create or edit a Sales Source",
                "search": "Search for Sales Source"
            },
            "created": "A new Sales Source is created with identifier {{ param }}",
            "updated": "A Sales Source is updated with identifier {{ param }}",
            "deleted": "A Sales Source is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Sales Source {{ id }}?"
            },
            "detail": {
                "title": "Sales Source"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
